/* Begin Body Styles*/
* {
	margin: 0;
	padding: 0;
}

body {
	background:  #2A3B81 url(../images/background.jpg) repeat-x scroll center top;
	font-family: "Verdana", Ariel, Helvetica;
	font-size: 0.7em;
	line-height: 1.8em;
}

img {
	border: 0px;
}

/* End Body Styles*/


/* Begin DIV Layout Styles*/
#header {
	width: 980px;
	margin: 0 auto;
}

#header_content {
	height: 325px;
}

#middle {
	width:100%;
	background: #FFFFFF;
}

#middle_content {
	width:980px;
	margin: 0 auto;
}

#left_column {
	width: 678px;
	float: left;
}

#left_column_content {
	padding: 10px 20px 50px 20px;
}

#right_column {
	width: 300px;
	float: right;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #CCCCCC;
}


#right_column_content {
	padding: 10px 20px 0 20px;
}

#footer {
	width: 100%;
	background: url(../images/footer_background.jpg) repeat-x;
}

#footer_content {
	width: 980px;
	margin: 0 auto;
	height: 184px;
	background: url(../images/footer.jpg) no-repeat;
	color: #FFFFFF;
	padding: 0;
}

#copyright {
	padding-top: 90px;
}

/* End DIV Layout Styles*/


/* Begin Header Hierarchy Styles*/
h1 {
	font-size: 2.0em;
	font-weight: bold;
	line-height: 1.2em;
	color: #000000;
	padding: 8px 0 8px 0;
}

h2 {
	font-size: 1.5em;
    font-weight: bold;
	color: #8c251c;
	padding: 8px 0px 8px 0px;
}

h3 {
	font-size: 1.5em;
    font-weight: bold;
	color: #FF6600;
	padding: 8px 0px 8px 0px;
}

h4 {
	font-size: 1.2em;
    font-weight: bold;
	padding: 8px 0px 8px 0px;
}
/* End Header Hierarchy Styles*/


/* Begin Text, Link and Image Styles*/

.left_headers {
	padding: 5px 0 0 0;
}

.ul_content {
	list-style-position:inside;
}

.ol_content {
	list-style-position:inside;
}

.li_content {
	list-style-position:inside;
}

ul.tick {
	list-style: none;
	padding: 0 25px 0 80px;
}

ul.tick li {
	list-style: url("../images/tick.gif");
	text-indent: 0px;
}
		

img.floatLeft { 
    float: left; 
	padding: 4px;
    margin: 4px;
	border: 1px solid #CCCCCC;	
 	background-color: #FFFFFF;
}

a.nav_link:link, a.nav_link:visited {
	text-decoration: underline;
	color: #FFFFFF;			
}

a.nav_link:hover {
	text-decoration: underline;
	color: #FFFFFF;	
}

a.webshop:link, a.webshop:visited {
	text-decoration: none;
	color: #FFFFFF;			
}

a.webshop:hover {
	text-decoration: underline;
	color: #FFFFFF;	
}

a.email:link, a.email:visited {
 	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
	text-decoration: underline;
	color: #87a08b;			
}

a.email:hover {
	text-decoration: underline;
}
/* End Text, Link and Image Styles*/
